#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-AtBqmpJWuh9HHzGf5gXyiK
key:                  pantry-0.5.7-AtBqmpJWuh9HHzGf5gXyiK
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  a8f4351eabeeb8aacdb0ebd554cc150f
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-AtBqmpJWuh9HHzGf5gXyiK
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-AupDFPnv7jBDJTx71B5Sr7
    ansi-terminal-0.11.4-Hfc7Tl5DpTA5dTXqN5kqn base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-9XVsUzHPDMN8Pektyn4378
    casa-types-0.0.2-2HI9Knrtst9Fyk7tnsz1Xn
    conduit-1.3.4.3-A9HuBvfwIH12o5FZ7iHJT0
    conduit-extra-1.3.6-4IscQCF52lCLxSRrEZnqy containers-0.6.4.1
    cryptonite-0.30-5dTET3bWa4A6EfeGDr0i9S
    cryptonite-conduit-0.2.2-GiCYlqvpAA61thTjhzoXAa
    digest-0.0.1.4-3tHQkoTY6PB6b9LM9JKIU
    filelock-0.1.1.5-DoMMw4Lpzi13wlQSYEzkY0
    generic-deriving-1.14.2-7AJPHN7V7X9K3rbGaMOgvI
    hackage-security-0.6.2.3-4k6iaKNGSBotUEso6OYyN
    hpack-0.35.1-20mt47dzCgl6W15yzHjvNr
    http-client-0.7.13.1-EivzCsDMPnmG6H94iGxVT
    http-client-tls-0.3.6.1-HDBOdV5ZhGVKlNeCxuaUdQ
    http-conduit-2.3.8-BF1K90g5QwPGIkrxC9V8mS
    http-download-0.2.0.0-CBGkeq5l2juBEv3GvboFUC
    http-types-0.12.3-Bd0qm9ClH4j8k040hfyHbO
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.2-7haIbxbCkMZ7DwC9JAvNAb
    path-0.9.2-73VwEhGVg2XGIvl0qVRO5K
    path-io-1.7.0-4LrKjMwuELSLi1lgB1LT4g
    persistent-2.13.3.5-DXf73SCxdIsDlPZAOxxRrx
    persistent-sqlite-2.13.1.0-4pJPlujQCsI3G7pBc1ApGV
    primitive-0.7.4.0-GrMc5erc1ZzLmM54DJL2g8
    resourcet-1.2.6-7P4Frci4F8NEFsIl6NwPB1
    rio-0.1.22.0-6AJyPcyWITJDzqFy4dnLPP
    rio-orphans-0.1.2.0-4zYU8i9SbHKJCRX8DB7wqp
    rio-prettyprint-0.1.4.0-LXya4PeBW3eKyP4iz3sRd0
    tar-conduit-0.3.2-8sL4dQHpmavFTCcby18OR1 text-1.2.5.0
    text-metrics-0.3.2-1bUPQHvSjDA9UjUCKudu0P time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-5CEs8AWDt5DIgRV2nn9fIA
    unliftio-0.2.23.0-5pr7Dufzu3Z77TM6kPdmcu
    unordered-containers-0.2.19.1-GEqdXmavtjSKvBsD2IAhQ5
    vector-0.13.0.0-mTZdes5nnb4cI8ExlDSWE
    yaml-0.11.8.0-F0JoWOOvA19A8nT6JjwHLo
    zip-archive-0.4.2.2-JJCP7GwH5lJJC5QuZV86ls

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

